{
  "permissions": {
    "allow": [
      "Bash(dotnet add package:*)",
      "Bash(dotnet add:*)",
      "Bash(dotnet remove:*)",
      "Read(//c/Users/User/Downloads/**)",
      "Bash(dotnet clean:*)",
      "Bash(dotnet build)",
      "Bash(dir:*)",
      "Bash(dotnet list:*)"
    ],
    "deny": [],
    "ask": []
  }
}
